<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-tw">
		<id>http://www.dsthinktank.net/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
		<title>MediaWiki:Vector.css - 修訂沿革</title>
		<link rel="self" type="application/atom+xml" href="http://www.dsthinktank.net/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
		<link rel="alternate" type="text/html" href="http://www.dsthinktank.net/wiki/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
		<updated>2026-06-19T09:26:45Z</updated>
		<subtitle>本站上此頁的修訂沿革</subtitle>
		<generator>MediaWiki 1.26.4</generator>

	<entry>
		<id>http://www.dsthinktank.net/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=738&amp;oldid=prev</id>
		<title>Admin 於 2019年3月21日 (四) 16:22</title>
		<link rel="alternate" type="text/html" href="http://www.dsthinktank.net/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=738&amp;oldid=prev"/>
				<updated>2019-03-21T16:22:37Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class='diff diff-contentalign-left'&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;tr style='vertical-align: top;' lang='zh-TW'&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;←上個修訂&lt;/td&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;於 2019年3月21日 (四) 16:22 的修訂&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot; &gt;行 1：&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;行 1：&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* 此 CSS 會影響使用 Vector 介面外觀的使用者 */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* 此 CSS 會影響使用 Vector 介面外觀的使用者 */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;imge{max-width:&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;100%&lt;/del&gt;;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;imge{max-width:&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;768px&lt;/ins&gt;;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Admin</name></author>	</entry>

	<entry>
		<id>http://www.dsthinktank.net/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=737&amp;oldid=prev</id>
		<title>Admin 於 2019年3月21日 (四) 16:21</title>
		<link rel="alternate" type="text/html" href="http://www.dsthinktank.net/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=737&amp;oldid=prev"/>
				<updated>2019-03-21T16:21:57Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class='diff diff-contentalign-left'&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;tr style='vertical-align: top;' lang='zh-TW'&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;←上個修訂&lt;/td&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;於 2019年3月21日 (四) 16:21 的修訂&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot; &gt;行 1：&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;行 1：&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* 此 CSS 會影響使用 Vector 介面外觀的使用者 */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* 此 CSS 會影響使用 Vector 介面外觀的使用者 */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;.image&lt;/del&gt;{max-width:100%;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;imge&lt;/ins&gt;{max-width:100%;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Admin</name></author>	</entry>

	<entry>
		<id>http://www.dsthinktank.net/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=736&amp;oldid=prev</id>
		<title>Admin 於 2019年3月21日 (四) 16:20</title>
		<link rel="alternate" type="text/html" href="http://www.dsthinktank.net/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=736&amp;oldid=prev"/>
				<updated>2019-03-21T16:20:23Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class='diff diff-contentalign-left'&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;tr style='vertical-align: top;' lang='zh-TW'&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;←上個修訂&lt;/td&gt;
				&lt;td colspan='2' style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;於 2019年3月21日 (四) 16:20 的修訂&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot; &gt;行 1：&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;行 1：&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* 此 CSS 會影響使用 Vector 介面外觀的使用者 */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f9f9f9; color: #333333; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #e6e6e6; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* 此 CSS 會影響使用 Vector 介面外觀的使用者 */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;images&lt;/del&gt;{max-width:100%;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;color:black; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;image&lt;/ins&gt;{max-width:100%;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Admin</name></author>	</entry>

	<entry>
		<id>http://www.dsthinktank.net/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=735&amp;oldid=prev</id>
		<title>Admin：新頁面: /* 此 CSS 會影響使用 Vector 介面外觀的使用者 */ .images{max-width:100%;}</title>
		<link rel="alternate" type="text/html" href="http://www.dsthinktank.net/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=735&amp;oldid=prev"/>
				<updated>2019-03-21T16:18:51Z</updated>
		
		<summary type="html">&lt;p&gt;新頁面: ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;此 CSS 會影響使用 Vector 介面外觀的使用者：&lt;/span&gt; .images{max-width:100%;}&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新頁面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 此 CSS 會影響使用 Vector 介面外觀的使用者 */&lt;br /&gt;
.images{max-width:100%;}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>	</entry>

	</feed>